/*
 * fml_PMIC.h
 *
 *  Created on: 2025年4月11日
 *      Author: 22332
 */

#ifndef FML_PMIC_H_
#define FML_PMIC_H_


extern void fml_pmic_init(void);
extern bool fml_PAVDD_out_voltage(uint8_t data);

#endif /* FML_PWM_H_ */
